Subject: Re: bug#17365: 24.3; Visiting tags table in combination with fill column indicator causes Emacs to hang

From: Jon Dufresne <[email-masked]>
Date: Tue, 29 Apr 2014 09:27:44 -0700

On Tue, Apr 29, 2014 at 7:09 AM, Glenn Morris <[email-masked]> wrote:
> As a general comment, an external package can break Emacs in an infinite
> number of ways, including making it freeze. That's just how it is.

I see, and understand.

I filed a ticket with the package maintainer as well which contains a
bit more information:
<https://github.com/alpaker/Fill-Column-Indicator/issues/49>

I have since tried this on trunk using the git mirror and the bug
still persists. In the end, if this is a bug in fci-mode and not
strictly Emacs, the package maintainer is very cooperative.